
Infrastructure - Story #1316

extend eva_demo_1 to display map animation

2011-02-09 09:00 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Story Points:    

Description

Subtasks:

Task # 1320: modify demo code to display the animation at end Closed

Task # 1319: create animation from map images in R Rejected

History

#1 - 2011-02-09 09:01 - Matthew Jones

- Position set to 2

- Position deleted (2)

- Target version set to Sprint-2011.06

#2 - 2011-02-14 18:16 - Matthew Jones

- Position set to 39

- Target version changed from Sprint-2011.06 to Sprint-2011.07

- Position deleted (13)

#3 - 2011-02-21 05:32 - Matthew Jones

- Status changed from New to Closed

- Assignee set to Matthew Jones
